/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   v3.0 | 20120728 Paul Barbieux www.extrapaul.be
   License: none (public domain)
*/

/********************************************************************* Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, BLOCKQUOTE, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/********************************************************************* Main tags */

BODY {
	line-height: 20px;
    font-family: 'Quattrocento Sans', Arial, sans-serif;
    font-size: 13px;
	background: white url(/_img/background-sub-header.png) repeat-x scroll 0 0;
    background-color: white;
    color : #333333;
}
BODY#tinymce {
	background:none;
}
OL, UL {
}
OL SPAN, 
UL SPAN {
	color: #3eb6e8;
}
.text UL,
#tinymce UL {
	padding-left: 20px;
}
.text OL {
	padding-left: 30px;
}
BLOCKQUOTE,
Q {
	quotes: none;
}
BLOCKQUOTE:before, 
BLOCKQUOTE:after,
Q:before, 
Q:after {
	content: '';
	content: none;
}
TABLE {
	border-collapse: collapse;
	border-spacing: 0;
}
CAPTION {
	font-family: 'PT Sans Narrow','PT Sans Narrow', sans-serif;
	font-weight:bold;
    font-size: 20px;
	padding:5px;
	color:#004258;
	background-color:#EAF9FB;
}
TH {
	font-weight:bold;
	padding: 5px;
	vertical-align:top;
	text-align:right;
}
H1 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
    font-size: 35px;
    color: #004258;
    padding-bottom: 25px;
    line-height: 32px;
    font-style: normal;
}
H2 {
    font-family: 'Yanone Kaffeesatz', arial, serif;
    color:#004258;
    font-size: 28px;
    line-height: 28px;
    font-weight: normal;
    padding-bottom: 15px;
}
H3 {
    font-family: 'PT Sans Narrow','PT Sans Narrow', sans-serif;
	font-weight:bold;
    color: black;
    font-size: 20px;
    line-height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-style: normal;
}
H4 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:200;
	font-size: 16px;
	color: #004258;
	padding-bottom: 8px;
	width: 399px;
	line-height: 32px;
	padding-top: 8px;
}
A {
	color: #0C7EA3; /* #27ABEC */
	text-decoration: none;
}
A:hover, 
A:focus {
	text-decoration:underline;
}
FORM TD {
	padding:5px;
}
TEXTAREA,
INPUT {
    font-family: 'Quattrocento Sans', sans-serif;
	font-size: 16px;
}

/********************************************************************* Header */

#Header {
    background : url("/_img/header-background.png") repeat-x scroll 0 0 transparent;
    z-index: 95;
}
BODY.nimda #Header {
	background-image:  url("/_img/header-nimda-background.png");
}

#HeaderLinks {
    list-style:none outside none;
    font-family: 'Anton', sans-serif;
    font-weight: normal;
    color: white;
    overflow: visible;
    position: absolute;
    bottom: -9px;
    top: 0px;
    right: 102px;
    margin-left: 10px;
}
#InterMenuEnd {
    background : url("/_img/inter_menu.png") no-repeat scroll 0 0 transparent;
    width: 2px;
    height: 120px;
    position: absolute;
    top: -0px;
    margin-left: -20px;
    right: 100px;
}
#HeaderLinks li {
	display:block;
	float: left;
	letter-spacing: 1px;
	overflow: visible;
	font-size: 15px;
    line-height: 16px;
	vertical-align: bottom;
}
#HeaderLinks li .inter_menu {
	background : url("/_img/inter_menu.png") no-repeat scroll 0 0 transparent;
	width: 2px;
	height: 120px;
	position: absolute;
	top: 0px;
}
#HeaderLinks li a {
	display: block;
	padding: 80px 13px 10px 17px;
	vertical-align: text-bottom;
	color: #3badd2;
	text-decoration:none;
	text-shadow: 1px 1px 1px #0C2C36;
	text-transform: uppercase;
}
#HeaderLinks.narrow A { /* German titles are larger */
	padding-left: 14px;
	padding-right: 10px;
}
#HeaderLinks li a:hover,
#HeaderLinks li a:focus,
#HeaderLinks li.on a {
	color: white;
	background : url("/_img/menu_hover.png") repeat-x scroll 0 0 transparent;            
}
BODY.nimda #HeaderLinks li a:hover,
BODY.nimda #HeaderLinks li a:focus {
	background-image: url("/_img/menu-nimda_hover.png");
}
#Menu {
    margin:auto;
    width: 960px;
    position: relative;
    height: 122px;
}
#Logo {
    position: absolute;
    top: 23px;
    left: 0;
    margin-left: 18px;
	padding-bottom: 15px;
}
#Logo:focus {
	background-color: #0C7EA3;
}

#LanguageLinks {
    position:absolute;
    left: 831px;
    color: white;
    padding-top: 96px;
    font-family: 'Yanone Kaffeesatz', 'PT Sans Narrow';
	font-size:12px;
    width: 115px;
    text-align: right;
}
#LanguageLinks A {
	color: white;
	text-decoration: none;
	padding-right: 5px;
}
#LanguageLinks A:hover,
#LanguageLinks A:focus {
	color: white;
	text-decoration: underline;
}

/********************************************************************* Content structure */

#Content {
    margin: 0 auto;
    width: 1000px;
	padding-top: 31px;
    overflow: visible;
}
#Hp2LeftColumn {
    width: 630px;
	float:left;
}
#Hp2RightColumn {
    width: 360px;
    float:right;
}
#Content #Title {
	float:left;
	width:680px;
	height:40px;
}
#Content #Title.slogan {
	width:640px;
}
#Content #Buttons {
	text-align:right;
}
#Content #NoButtons {
	width:100px;
	height:40px;
}

/********************************************************************* Page */

.page {
}
.page > .head {
    background: url("/_img/pageHead.png") no-repeat center center;
	height:30px;
}
.page > .body {
    background: transparent url(/_img/pageBody.png) repeat-y center top;
}
.page > .body .text {
    padding: 20px 40px;
    font-family: 'Quattrocento Sans', sans-serif;
	font-size: 16px;
    font-style: normal;
    line-height: 140%;
	clear:both;
	overflow:hidden;
}
.page .left {
	display:block;
	float:left;
}
.page .right {
	float:right;
}
.page > .foot {
    background: url("/_img/pageFoot.png") no-repeat center center transparent;
	height:37px;
}

/********************************************************************* Menu in page */

UL.menu {
	padding: 0 10px 0 0;
	list-style-type: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0C7EA3;
}
UL.menu LI {
	line-height:17px;
	padding-bottom: 10px;
}
UL.menu .focus,
UL.menu .focus A {
	color: #000000;
	cursor:text;
}
UL.menu .focus A:hover,
UL.menu .focus A:focus {
	text-decoration:none;
}

/********************************************************************* Bottom */

#Support {
	clear:both;
	text-align:center;
	border-top: solid 1px #DDDDDD;
	margin-top:20px;
	padding: 20px 0;
}
#Footer{
    clear: both;
    background: url("/_img/footer.png") repeat-x scroll 0 0 transparent;
    padding: 20px 0;
    color: #6e6e6e;
    font-family: arial;
    font-size: 11px;
	text-align:center;
}
#ExtraPaul {
	padding-right: 30px;
}
#Contact {
	padding-left: 30px;
}
#AddThis {
	margin:auto;
	width:210px;
}

/********************************************************************* Buttons */
.buttons {
	width:100%;
	height:40px;
	margin:0 0 30px 0;
	padding: 0;
}
.buttons LI {
	float:left;
	position:relative;
	margin: 0;
	padding: 0 5px 0 0;
	list-style-type:none;
	background: url(/_img/buttonEnd.png) no-repeat right top;
}
.buttons LI > A {
	display:inline-block;
	height:40px;
	padding: 0 5px 0 33px;
	background-repeat: no-repeat;
	background-position: left top;
}
.buttons LI > A > SPAN {
	padding-left: 10px;
	padding-right: 5px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:200;
	color:#FFFFFF;
    font-size: 19px;
	line-height:40px;
}
.buttons LI > A:hover {
	text-decoration:none;
}
.buttons LI > A:focus {
	border-bottom: solid 1px #0C7EA3;
}
.buttons LI.sign > A {
	background-image: url(/_img/buttonSign.png);
}
.buttons LI.twitter > A {
	background-image: url(/_img/buttonTwitter.png);
}
.buttons LI.money > A {
	background-image: url(/_img/buttonMoney.png);
}
.buttons LI.subscribe > A {
	background-image: url(/_img/buttonSubscribe.png);
}
.buttons LI.social > A {
	background-image: url(/_img/buttonSocial.png);
}

/* Share links in a button */
.buttons .shareLinks {
	display:none; 
	height:40px;
	padding: 5px 1px 0 35px;
	background-image: url(/_img/buttonSocial.png);
}
.shareLinks A:hover,
.shareLinks A:focus {
	border-bottom: solid 1px #0C7EA3;
}

/********************************************************************* Panels */

.panel {
	background: url(/_img/panelBodyR.png) repeat-y right bottom;
	vertical-align: top;
	margin: 0 0 15px 0;
}
.panel > .body {
	background: url(/_img/panelBodyL.png) repeat-y bottom left;
	margin: 0;
	padding: 8px 15px 10px;
}
.panel.noPadding > .body {
	padding:1px;
}
.panel > .head {
	background-repeat:no-repeat;
	background-position: right top;
	margin: 0;
	padding: 0;
	text-align: left;
}
.panel > .head H1 {
	background-repeat:no-repeat;
	background-position: left top;
	font-family: 'Yanone Kaffeesatz', 'PT Sans Narrow', arial, serif;
	font-weight: normal;
	font-size: 26px;
	padding-bottom: 30px;
	text-shadow: 1px 1px 1px #1372a0;
	margin: 0;
	padding: 5px 15px 2px 15px;
	text-transform: uppercase;
}
.panel.blueDeep > .head {
	background-image: url(/_img/panelHeadBlueDeepR.png);
}
.panel.blueDeep > .head H1 {
	background-image: url(/_img/panelHeadBlueDeepL.png);
	color: #FFFFFF;
}
.panel.blueLight > .head {
	background-image: url(/_img/panelHeadBlueLightR.png);
}
.panel.blueLight > .head H1 {
	background-image: url(/_img/panelHeadBlueLightL.png);
	text-shadow: 1px 1px 1px #FFFFFF;
}
.panel.grey > .head {
	background-image: url(/_img/panelHeadGreyR.png);
}
.panel.grey > .head H1 {
	background-image: url(/_img/panelHeadGreyL.png);
}
.panel.green > .head {
	background-image: url(/_img/panelHeadGreenR.png);
}
.panel.green > .head H1 {
	background-image: url(/_img/panelHeadGreenL.png);
	color:#FFFFFF;
}
.panel.red > .head {
	background-image: url(/_img/panelHeadRedR.png);
}
.panel.red > .head H1 {
	background-image: url(/_img/panelHeadRedL.png);
	color:#FFFFFF;
}

/********************************************************************* Popup */

.popupPage {
}
.popupPage .banner {
	background: url(/_img/popupBannerBg.png) repeat-x center center;
	height:52px;
}
.popupPage .logo {
	padding:5px 0 0 10px;
}
.popupPage .close {
	float:right;
	padding:12px 10px 5px 10px;
}
.popupPage .close:focus {
	background-color: #0C7EA3;
}
.popupPage .body {
	padding:20px;
    font-family: 'Quattrocento Sans', sans-serif;
	font-weight:200;
    font-size: 16px;
}

/********************************************************************* Route */

#Route {
	background-repeat: no-repeat;
	background-position: center top;
}
#Route.fr {
	background-image:url("/_img/routeGraphFr.png");
}
#Route.nl {
	background-image:url("/_img/routeGraphNl.png");
}
#Route.de {
	background-image:url("/_img/routeGraphDe.png");
}
#Route.en {
	background-image:url("/_img/routeGraphEn.png");
}
#Route .slogan {
	font-size:30px;
	line-height:32px;
}
#RouteColLeft {
	text-align: right;
	vertical-align:top;
}
#RouteColRight {
	text-align: left;
	vertical-align:top;
}

/********************************************************************* Bubbles */

.bubble {
	display: inline-block;
	background-repeat:no-repeat;
	background-position:center top;
	vertical-align: top;
}
.bubble H2 {
	color:#004258;
	/* text-shadow: 1px 1px 1px #004258; */
	margin: 0;
	padding: 9px 28px;
	line-height:19px;
}
.bubble.bottom H2 {
	padding: 26px 15px 9px 15px;
}
.bubble .body {
    font-family: Arial;
    font-size: 12px;
	text-align:left;
	background-position:center center;
	margin: 0;
	padding: 10px 28px;
}
.bubble.bottom .body {
	padding: 10px 15px;
}
.bubble .foot {
	text-align:right;
	background-repeat:no-repeat;
	background-position:center bottom;
	padding: 2px 28px 10px 28px;
}
.bubble.bottom .foot {
	padding: 2px 15px 10px 15px;
}
.bubble .foot A {
	display:block;
	height:18px;
	padding-right: 18px;
	background-image: url(../_img/linkArrow.png);
	background-repeat: no-repeat;
	background-position: right 2px;
}
.bubble.thin {
	width:216px;
}
.bubble.medium {
	width:250px;
}
.bubble.large {
	width:300px;
}
.bubble.bottom {
	width:391px;
	background-image:url(/_img/bubbleBottomHead.png);
}
.bubble.thin.left {
	background-image:url(/_img/bubbleThinHeadLeft.png);
}
.bubble.medium.left {
	background-image:url(/_img/bubbleMediumHeadLeft.png);
}
.bubble.large.left {
	background-image:url(/_img/bubbleLargeHeadLeft.png);
}
.bubble.thin.right {
	background-image:url(/_img/bubbleThinHeadRight.png);
}
.bubble.medium.right {
	background-image:url(/_img/bubbleMediumHeadRight.png);
}
.bubble.large.right {
	background-image:url(/_img/bubbleLargeHeadRight.png);
}
.bubble.thin .body {
	background-image:url(/_img/bubbleThinBody.png);
}
.bubble.medium .body {
	background-image:url(/_img/bubbleMediumBody.png);
}
.bubble.large .body {
	background-image:url(/_img/bubbleLargeBody.png);
}
.bubble.bottom .body {
	background-image:url(/_img/bubbleBottomBody.png);
}
.bubble.thin .foot {
	background-image:url(/_img/bubbleThinFoot.png);
}
.bubble.medium .foot {
	background-image:url(/_img/bubbleMediumFoot.png);
}
.bubble.large .foot {
	background-image:url(/_img/bubbleLargeFoot.png);
}
.bubble.bottom .foot {
	background-image:url(/_img/bubbleBottomFoot.png);
}

/********************************************************************* News */

.panel .news {
	background: url(/_img/newsBodyR.png) no-repeat right bottom;
	vertical-align: top;
	margin: 0 0 10px 0;
	padding: 0;
}
.news .head {
	text-align: left;
	margin: 0;
	padding: 0;
	min-height:50px;
}
.news .head .title {
	padding: 5px 20px;
}
.news .head .calendar {
	float:left;
	position:relative;
}
.news .head H2 {
	background-image: url(/_img/linkArrow.png);
	background-repeat: no-repeat;
	background-position: right 2px;
	padding: 0 20px 5px 10px;
}
.news H2 {
	text-shadow:none;
	font-size: 20px;
	line-height: 20px;
}
.news .head H2.focus {
	background-position: right -68px;
}
.news .head H2.focus A {
	color: #004258;
}
.news .head H2 A {
	cursor: pointer;
}
.news .head H2.focus A:hover,
.news .head H2.focus A:focus {
	cursor:text;
	text-decoration:none;
}
.news .body {
	background: url(/_img/newsBodyL.png) no-repeat bottom left;
	margin: 0;
	padding: 0;
}
.body .news .text {
	padding: 5px 20px 20px 20px;
    font-family: Arial, sans-serif;
    font-size: 12px;
}
.news P {
    font-family: Arial, sans-serif;
    font-size: 12px;
}
.news H3 {
    font-family: Arial, sans-serif;
    font-size: 12px;
	font-weight:bold;
}
.news .calendar {
	width:33px;
	height:34px;
	margin-right:5px;
	text-align:center;
	background: url(/_img/calendarDay.png) no-repeat center center;
}
.news .calendar .day {
	font-size:12px;
	line-height:21px;
	color:#FFFFFF;
    text-shadow: 1px 1px 1px #004258;
	padding:0;
}
.news .calendar .month {
	text-transform: uppercase;
	color: #E9E9E9;
	font-size: 9px;
	line-height:12px;
	padding:0;
}
#PreviousNews,
#NextNews {
	text-align:center;
	padding:10px 0;
}

/********************************************************************* Staff */

.staff {
	vertical-align: top;	
}
.person {
	display:inline-block;
	width:350px;
	margin: 10px 10px 10px 0;
}
.person IMG {
	float: left;
}
.person P {
	float: right;
	width: 230px;
}

/********************************************************************* Page of one news */

.newsLinks {
	margin-top: 30px;
	font-size:12px;
	border-top: dotted 1px #0C7EA3;
}
.newsLinks A {
	padding-left:10px;
}

/********************************************************************* Table of text */

TABLE.dataTable {
}
TABLE.dataTable THEAD TH {
	text-align:center;
	vertical-align:bottom;
}
TABLE.dataTable TR {
	border-bottom: dotted 1px #AAAAAA;
}

TABLE.dataTable TD {
	padding: 5px 10px;
}

/********************************************************************* Table of ideas */

TABLE.ideas THEAD TH {
	text-align: left;
}
TABLE.ideas TR {
	border-bottom: dotted 1px #AAAAAA;
}
TABLE.ideas TD {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:12px;
	padding: 5px;
}

.error,
.completed {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 16px;
	font-weight:bold;
	margin: 5px;
	padding: 5px;
}
.error {
	color: #CC0000;
	border: 1px solid #CC0000;
	background-color: #FEF1F1;
}
.completed {
	color: #339900;
	border: 1px solid #339900;
	background-color: #F2FBEA;
}
.completed.top,
.error.top {
	margin: 0 0 20px 0;
}


/********************************************************************* Icons */

.pdf {
	padding-left:22px;
	background:url(/_img/icoPdf.png) no-repeat left center;
	line-height:25px;
}
.flash {
	padding-left:22px;
	background:url(/_img/icoFlash.png) no-repeat left center;
	line-height:25px;
}
.underConstruction {
	padding: 10px 10px 10px 45px;
	background:url(/_img/icoUnderConstruction.png) no-repeat 5px center;
	line-height:25px;
	border: 2px solid #FFCC00;
}

/********************************************************************* Misc */

.slogan {
	font-family: 'Yanone Kaffeesatz', arial, serif;
	color:#004258;
	font-size: 50px;
	height:70px;
	padding:0;
	margin:0;
}
.pageTitle {
    font-family: 'Yanone Kaffeesatz', arial, serif;
    color:#004258;
    font-size: 50px;
    padding: 10px;
	margin-bottom:10px;
}
.faqQuestion {
	font-weight: bold;
	padding-top:15px;
	padding-bottom:10px;
}
.result_support {
	font-weight: bold;
}
.lisible {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.signer {
	display: inline-block;
	min-width:210px;
	padding-right: 15px;
	padding-bottom:15px;
	white-space:nowrap;
}
.checked {
	padding-left:16px;
	line-height:16px;
    background: url(/_img/checked.png) no-repeat left center;
}
.notChecked {
	padding-left:16px;
	line-height:16px;
	color: #AAAAAA;
}
.quote {
	font-style: italic;	
}
.author {
	text-align:right;
	margin-bottom:20px;
}
.illu {
	padding:5px;
	border: solid 1px #DDDDDD;
	margin: 0 10px;
}
.tip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:normal;
	background-color: #FFFFCC;
	padding: 5px;
	border: 1px solid #5E6815;
}